body{
    margin: 0px;
    padding: 0px;
    background-color:#efeef4;
    overflow: scroll;
    font-family: system-ui;
    position: relative;
}

.clearfixP{
    clear: both;
}


.logo img{
   width: 200px;
   margin-left: 10px;
}

  

.sidenav{
    height: 100%;
    /* width: 300px; */

    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color:rgb(244, 177, 130);
    overflow: hidden;
    transition:0.5s;
    padding-top: 30px;
}

.sidenav a{
    padding: 15px 8px 15px 32px;
    text-decoration: none;
    font-size: 20px;
    color: rgb(36, 47, 204);
    display: block;
    transition: 0.3s;
}

.sidenav a:hover{
    color: #0c0c2e;
    background-color: #acb6f2;
}

#main{
    transition: margin-left .5s ;
    padding: 16px;
    margin-left: 300px;
}
.head{
    padding: 20px;

}



.nav2{
    display: none;
}




.box {
    width: 85%;
    height: 100px;
    background-color:  rgb(20, 25, 97);
    margin-left: 10px;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 35px;
    overflow: hidden;
    border-radius: 10px;
}

.box p{
    font-size: 35px;;
    color: white;
    font-weight: bold;
    line-height: 30px;
    padding-left: 10px;
    margin-top: 20px;
    display: inline-block;
}

.box p span{
    font-size: 20px;
    font-weight: 400;
    content:rgb(244, 177, 130);
}
.box-icon{
    font-size: 40px!important;
    float: right;
    margin-top: 35px!important;
    color:rgb(244, 177, 130);
    padding-right: 10px;
}

.col-div-8{
    width: 70%;
    float: left;
}
.col-div-4{
    width: 30%;
    float: left;
    overflow: hidden;
}

.content-box{
    padding: 20px;

}





/* Media Query for Mobile Devices */
@media (max-width: 800px) {
    
    #mySidenav{
        width: 70px;
    
    }
    #main{
        margin-left: 70px;
    }
    
    .logo{
        visibility: hidden;
    }
    
    .logo span{
        visibility: visible;
        margin-left: -10px;
    }
    
    .icon-a{
        visibility: hidden;
    }
    .icons{
        visibility: visible;
        margin-left: -8px;
    }
    .nav{
        display: none;
    }
    .nav2{
        display: block;
    }  
    

  
    
    .box p{
        font-size: 15px;
    }

    
    .box p span{
        font-size: 14px;
        font-weight: 400;
        content: #818181;
    }
    .box-icon{
        font-size: 15px!important;
        float: right;
        margin-top: 15px!important;
        color:#818181;
        padding-right: 10px;
    }

    td, th{
        font-size: 12px;
    }
}